package com.op.mes.domain;

//线体成型机类
public class ProLine {
    private String key;
    private String label;

    @Override
    public String toString() {
        return "ProLine{" +
                "key='" + key + '\'' +
                ", label='" + label + '\'' +
                '}';
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public ProLine(String key, String label) {
        this.key = key;
        this.label = label;
    }

    public ProLine() {
    }
}
